@charset "UTF-8";
/* -----------------------------------------------------------
body
----------------------------------------------------------- */
body {
  font-size: 16px;
  font-family: Quicksand, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  background: url("../images/bg.png") top center repeat-x;
  background-color: #f6fcfe; }

article {
  height: auto;
  margin: 0; }

section {
  height: auto;
  margin: 0; }

/* -----------------------------------------------------------
共通
----------------------------------------------------------- */
.wrapper {
  width: 1000px;
  height: auto;
  margin: 0 auto;
  padding: 20px 0 0; }

/*　下層ページのみ */
header {
  text-align: center;
  margin-bottom: 20px;
  position: relative; }

.middle_area {
  background: url("../images/nav_bg.gif") top left repeat-y;
  width: 1000px;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

main {
  order: 2;
  margin-left: 30px; }

/* -----------------------------------------------------------
左カラム
----------------------------------------------------------- */
.side_nav {
  order: 1;
  height: auto; }
  .side_nav ul {
    background: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 30px; }
  .side_nav li:first-child a {
    border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-right-radius: 10px;
    -webkit-border-top-right--radius: 10px;
    -moz-border-radius-topright-: 10px; }
  .side_nav li:last-child a {
    border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-right--radius: 10px;
    -moz-border-radius-bottomright-: 10px;
    border-bottom: none; }
  .side_nav li {
    line-height: 140%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative; }
    .side_nav li span.check {
      display: block;
      background: #ec5614;
      color: #fff;
      height: 20px;
      width: 40px;
      font-size: 10px;
      font-weight: bold;
      text-align: center;
      position: absolute !important;
      top: 18px;
      right: 12px; }
      
.side_nav li span.check {
	-webkit-animation: blink 1s ease infinite;
	animation: blink 1s ease infinite;
}
@-webkit-keyframes blink {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes blink {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

.side_nav li span.end {
    margin-left: 8px;
    font-size: 13px;
    color: #cc0000;
}
      
  .side_nav li a {
    width: 270px;
    align-items: center;
    display: block;
    height: auto;
    font-size: 16px;
    border-bottom: dotted 1px #cee6f1;
    color: #000;
    font-weight: bold;
    padding: 18px 0 18px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none; }
    .side_nav li a:before {
      font-family: "Font Awesome 5 Free";
      content: "\f0da";
      font-weight: bold;
      color: #a40182;
      margin-right: 7px;
      -webkit-font-smoothing: antialiased;
      display: inline-block;
      font-style: normal;
      font-variant: normal;
      text-rendering: auto;
      line-height: 1;
      margin-left: -16px; }
    .side_nav li a:hover {
      background: #c7e9f8;
      color: #019ee1;
      opacity: 1; }
      .side_nav li a:hover:before {
        color: #019ee1; }
  .side_nav li:nth-child(8) a {
    letter-spacing: -0.02em; }
.side_nav ul li p{
 display: inline;
 margin: 0;
 padding: 0;
}
#index .side_nav li:nth-child(1) a {
  background: #c7e9f8;
  color: #019ee1; }
  #index .side_nav li:nth-child(1) a:before {
    color: #019ee1; }
	
#greeting .side_nav li:nth-child(2) a,
#en_greeting .side_nav li:nth-child(2) a {
  background: #c7e9f8;
  color: #019ee1; }
  #greeting .side_nav li:nth-child(2) a:before,
  #en_greeting .side_nav li:nth-child(2) a:before {
    color: #019ee1; }

#overview .side_nav li:nth-child(3) a {
  background: #c7e9f8;
  color: #019ee1; }
  #overview .side_nav li:nth-child(3) a:before {
    color: #019ee1; }
/* -----------------------------------------------------------
#adoption .side_nav li:nth-child(6) a {
  background: #c7e9f8;
  color: #019ee1; }
  #adoption .side_nav li:nth-child(6) a:before {
    color: #019ee1; }
----------------------------------------------------------- */

#local .side_nav li:nth-child(4) a {
  background: #c7e9f8;
  color: #019ee1; }
  #local .side_nav li:nth-child(4) a:before {
    color: #019ee1; }
	

#program .side_nav li:nth-child(5) a {
  background: #c7e9f8;
  color: #019ee1; }
  #program .side_nav li:nth-child(5) a:before {
    color: #019ee1; }
	
#web_participation .side_nav li:nth-child(6) a {
  background: #c7e9f8;
  color: #019ee1; }
  #web_participation .side_nav li:nth-child(6) a:before {
    color: #019ee1; }

#web_abstract .side_nav li:nth-child(7) a {
  background: #c7e9f8;
  color: #019ee1; }
  #web_abstract .side_nav li:nth-child(7) a:before {
    color: #019ee1; }
	
#abstract .side_nav li:nth-child(8) a {
  background: #c7e9f8;
  color: #019ee1; }
  #abstract .side_nav li:nth-child(8) a:before {
    color: #019ee1; }

#poster .side_nav li:nth-child(9) a {
  background: #c7e9f8;
  color: #019ee1; }
  #poster .side_nav li:nth-child(9) a:before {
    color: #019ee1; }

#designation .side_nav li:nth-child(10) a {
  background: #c7e9f8;
  color: #019ee1; }
  #designation .side_nav li:nth-child(10) a:before {
    color: #019ee1; }
	
#kanren .side_nav li:nth-child(11) a {
  background: #c7e9f8;
  color: #019ee1; }
  #kanren .side_nav li:nth-child(11) a:before {
    color: #019ee1; }

#registration .side_nav li:nth-child(12) a {
  background: #c7e9f8;
  color: #019ee1; }
  #registration .side_nav li:nth-child(12) a:before {
    color: #019ee1; }

#credit .side_nav li:nth-child(13) a {
  background: #c7e9f8;
  color: #019ee1; }
  #credit .side_nav li:nth-child(13) a:before {
    color: #019ee1; }

#handson .side_nav li:nth-child(14) a {
  background: #c7e9f8;
  color: #019ee1; }
  #handson .side_nav li:nth-child(14) a:before {
    color: #019ee1; }

#speakers .side_nav li:nth-child(16) a {
  background: #c7e9f8;
  color: #019ee1; }
  #speakers .side_nav li:nth-child(16) a:before {
    color: #019ee1; }

#rjn .side_nav li:nth-child(18) a {
  background: #c7e9f8;
  color: #019ee1; }
  #rjn .side_nav li:nth-child(18) a:before {
    color: #019ee1; }

#access .side_nav li:nth-child(19) a {
  background: #c7e9f8;
  color: #019ee1; }
  #access .side_nav li:nth-child(19) a:before {
    color: #019ee1; }

#accommodation .side_nav li:nth-child(20) a {
  background: #c7e9f8;
  color: #019ee1; }
  #accommodation .side_nav li:nth-child(20) a:before {
    color: #019ee1; }

#nursery .side_nav li:nth-child(21) a {
  background: #c7e9f8;
  color: #019ee1; }
  #nursery .side_nav li:nth-child(21) a:before {
    color: #019ee1; }

#poster_set .side_nav li:nth-child(22) a {
  background: #c7e9f8;
  color: #019ee1; }
  #poster_set .side_nav li:nth-child(22) a:before {
    color: #019ee1; }

#links .side_nav li:nth-child(24) a {
  background: #c7e9f8;
  color: #019ee1; }
  #links .side_nav li:nth-child(24) a:before {
    color: #019ee1; }


#en_index .side_nav li:nth-child(1) a {
  background: #c7e9f8;
  color: #019ee1; }
  #en_index .side_nav li:nth-child(1) a:before {
    color: #019ee1; }

#en_overview .side_nav li:nth-child(3) a {
  background: #c7e9f8;
  color: #019ee1; }
  #en_overview .side_nav li:nth-child(3) a:before {
    color: #019ee1; }
#en_registration .side_nav li:nth-child(4) a {
  background: #c7e9f8;
  color: #019ee1; }
  #en_registration .side_nav li:nth-child(4) a:before {
    color: #019ee1; }
#en_abs .side_nav li:nth-child(6) a {
  background: #c7e9f8;
  color: #019ee1; }
  #en_abs .side_nav li:nth-child(6) a:before {
    color: #019ee1; }
#en_access .side_nav li:nth-child(8) a {
  background: #c7e9f8;
  color: #019ee1; }
  #en_access .side_nav li:nth-child(8) a:before {
    color: #019ee1; }
#en_acm .side_nav li:nth-child(9) a {
  background: #c7e9f8;
  color: #019ee1; }
  #en_acm .side_nav li:nth-child(9) a:before {
    color: #019ee1; }

/* -----------------------------------------------------------
フッター
----------------------------------------------------------- */
footer {
  margin: 0 0 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: url("../images/geometry.png") repeat;
  /* ページトップ */
  /* 事務局 */
  /* コピーライト */ }
  footer #pagetop {
    position: fixed;
    bottom: 100px;
    right: 3%;
    text-align: center; }
    footer #pagetop a {
      display: block;
      color: #FFF;
      width: 70px;
      height: 70px; }
      footer #pagetop a img {
        width: 100%;
        height: auto; }
  footer .secretariat {
    padding: 30px;
    clear: both; }
    footer .secretariat div {
      color: #fff;
      background: #009de0;
      padding: 10px;
      margin: 0; }
      footer .secretariat div h3 {
        padding: 0 0 10px;
        margin: 0;
        font-size: 16px;
        color: #fff; }
      footer .secretariat div a {
        color: #fff;
        text-decoration: underline; }
        
 footer .secretariat div:nth-child(3) > div {
      color: #cc0000;
      background: #fff;
      padding: 20px;
      margin: 0;
      border-radius: 5px;
}
footer .secretariat div:nth-child(3) h3 {
        padding: 0 0 10px;
        margin: 0;
        font-size: 18px;
        color: #cc0000;
}


  footer .copyright {
    color: #fff;
    text-align: center;
    height: 50px;
    line-height: 50px;
    background: #009de0;
    border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-right--radius: 10px;
    -moz-border-radius-bottomright-: 10px; }
    footer .copyright a {
      color: #fff;
      font-weight: bold; }

/* 画像 */
figure {
  margin: 0; }
  figure.right {
    float: right;
    margin: 0 0 20px 20px; }
  figure.left {
    float: left;
    margin: 0 20px 20px 0; }
  figure.center {
    padding-top: 0;
    text-align: center;
    margin: 0 0 20px; }
  figure img {
    margin: 0;
    padding: 0; }

/* リスト */
.box ul {
  margin: 0 0 20px; }
  .box ul li {
    margin: 0 0 10px; }

.list_disc {
  margin: 0 0 20px;
  padding-left: 25px; }
  .list_disc li {
    list-style: disc;
    margin: 0 0 0; }

.list_number {
  margin: 0 0 30px;
  padding-left: 25px; }
  .list_number li {
    list-style: decimal;
    margin: 0 0 0; }

.list_check li {
  margin: 0 0 10px 25px !important; }
  .list_check li:before {
    font-family: "Font Awesome 5 Free";
    content: "\f14a";
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    margin-right: 8px;
    margin-left: -22px !important;
    color: #000; }
    
.deci {
    margin-left: 20px;
}

.deci li {
    list-style-type: decimal;
}

/* テキストリンクボタン */
.link_btn a {
  font-size: 15px;
  display: inline-block;
  padding: 2px 15px;
  border: solid 1px #047fbf;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  font-weight: bold;
  color: #047fbf;
  background: #eaf5f7;
  text-decoration: none; }
  .link_btn a:before {
    font-family: "Font Awesome 5 Free";
    content: "\f105";
    margin-right: 5px;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    color: #047fbf; }

.link_btn_gray {
  width: 40% !important;
  text-align: center;
  font-size: 15px;
  display: inline-block;
  padding: 2px 30px 2px 15px;
  border: solid 1px #cccccc;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  font-weight: bold;
  color: #aaaaaa;
  background-size: 13px 11px;
  background-color: #eeeeee;
  text-decoration: none; }
  
  
.link_btn_gray2 {
  text-align: center;
  font-size: 14px;
  /*padding: 2px 30px 2px 15px;*/
  border: solid 1px #cccccc;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  font-weight: bold;
  color: #aaaaaa;
  background-color: #eeeeee;
  text-decoration: none; }


.link_btn_out a {
  font-size: 15px;
  display: inline-block;
  padding: 2px 30px 2px 15px;
  border: solid 1px #047fbf;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  font-weight: bold;
  color: #047fbf;
  background: url(../images/win_icon.svg) right 10px top 50% no-repeat;
  background-size: 13px 11px;
  background-color: #eaf5f7;
  text-decoration: none; }
  .link_btn_out a:before {
    font-family: "Font Awesome 5 Free";
    content: "\f105";
    margin-right: 5px;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    color: #047fbf; }
	
.link_btn_out_gray {
  font-size: 15px;
  display: inline-block;
  padding: 2px 30px 2px 15px;
  border: solid 1px #cccccc;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  font-weight: bold;
  color: #aaaaaa;
  background: url(../images/win_icon.svg) right 10px top 50% no-repeat;
  background-size: 13px 11px;
  background-color: #eeeeee;
  text-decoration: none; }
	


.link_btn_type_en a {
	margin: 0 auto;
	padding: 10px 15px;
	display: block;
	width: 450px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #047fbf;
	border: solid 1px #047fbf;
	border-radius: 10px;
	background-color: #eaf5f7;
	text-decoration: none;
}
.link_btn_type_en a:before {
	margin-right: 5px;
	display: inline-block;
	font-family: "Font Awesome 5 Free";
	content: "\f105";
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	color: #047fbf;
	-webkit-font-smoothing: antialiased;
}
.new_window {
	padding-right: 30px;
	background: url(../images/win_icon.svg) right 10px top 50% no-repeat;
	background-size: 13px 11px;
}

.link_btn_block a {
  text-align: left;
  font-size: 15px;
  display: block;
  padding: 2px 15px;
  border: solid 1px #047fbf;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  font-weight: bold;
  color: #047fbf;
  background: #eaf5f7;
  text-decoration: none; }
  .link_btn_block a:before {
    font-family: "Font Awesome 5 Free";
    content: "\f105";
    margin-right: 5px;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    color: #047fbf; }


/* -----------------------------------------------------------
トップページ
----------------------------------------------------------- */
/* キービジュアル */
.keyvisual {
  width: 700px;
  height: 920px;
  margin: 0 0 30px;
  background: url("../images/poster.jpg") no-repeat;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  position: relative;
  /* -----------------------------------------------------------
  languageボタン（ENGLISH・JAPANESEボタン）
  ----------------------------------------------------------- */ }
	.language {
		display: none !important;
	}
	#index .language,
	#en_index .language{
		display: block!important;
	}
  #en_index .keyvisual {
    background: url("../images/poster_en.jpg") no-repeat; }
  .keyvisual .language {
    position: absolute;
    top: 41px;
    right: 36px; }
    .keyvisual .language .language_btn a {
      display: block;
      height: auto;
      background: #fff;
      border: solid 1px #019ee1;
      margin: 0;
      padding: 5px 10px;
      color: #019ee1;
      font-weight: bold;
      font-size: 18px;
      line-height: 120%;
      text-decoration: none; }
      .keyvisual .language .language_btn a:before {
        font-family: "Font Awesome 5 Free";
        content: "\f0da";
        font-weight: bold;
        color: #019ee1;
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        text-rendering: auto;
        line-height: 1;
        margin-right: 5px; }
  .keyvisual .postponement {
    position: absolute;
    top: 148px;
    right: 36px;
    }
    .keyvisual .postponement a {
      display: block;
      height: auto;
      background: #ffe000;
      border: solid 1px #019ee1;
      margin: 0;
      padding: 5px 10px;
      color: #019ee1;
      font-weight: bold;
      font-size: 28px;
      line-height: 120%;
      text-decoration: none; }
      .keyvisual .postponement_btn a:before {
        font-family: "Font Awesome 5 Free";
        content: "\f0da";
        font-weight: bold;
        color: #019ee1;
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        text-rendering: auto;
        line-height: 1;
        margin-right: 5px; }
        
.keyvisual .postponement2 {
    position: absolute;
    top: 203px;
    right: 36px;
}
.keyvisual .postponement2 a {
      display: block;
      height: auto;
      /*background: #ffe000;*/
      background-color: #fff;
      border: solid 1px #019ee1;
      margin: 0;
      padding: 5px 10px;
      color: #019ee1;
      font-weight: bold;
      font-size: 28px;
      line-height: 120%;
      text-decoration: none;
}
.keyvisual .postponement_btn2 a:before {
        font-family: "Font Awesome 5 Free";
        content: "\f0da";
        font-weight: bold;
        color: #019ee1;
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        text-rendering: auto;
        line-height: 1;
        margin-right: 5px;
}

  .keyvisual .postponement_en {
    position: absolute;
    top: 174px;
    right: 36px;
    }
    .keyvisual .postponement_en a {
      display: block;
      height: auto;
      background: #ffe000;
      border: solid 1px #019ee1;
      margin: 0;
      padding: 5px 10px;
      color: #019ee1;
      font-weight: bold;
      font-size: 25px;
      line-height: 120%;
      text-decoration: none; }
      .keyvisual .postponement_en_btn a:before {
        font-family: "Font Awesome 5 Free";
        content: "\f0da";
        font-weight: bold;
        color: #019ee1;
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        text-rendering: auto;
        line-height: 1;
        margin-right: 5px; }


.dress_code {
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color: #a60082;
    line-height: 1.4;
    position: absolute;
    right: 35px;
    /*top: 210px;*/
    top: 270px;
    border-radius: 5px;
    background-color: #fff;
    border: #a60082 2px solid;
}
.covid19 {
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color: #a60082;
    line-height: 1.4;
    position: absolute;
    right: 35px;
    top: 290px;
    border-radius: 5px;
    background-color: #fff;
    border: #a60082 2px solid;
}




/*　新着情報 */
.information {
  width: 700px;
  height: auto;
  padding: 20px 30px;
  margin: 0 0 30px;
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; }
  .information h3 {
    font-size: 20px;
    padding: 0 0 10px;
    margin: 0 0 20px;
    border-bottom: solid 1px #009de0;
    color: #009de0; }
    .information h3 span {
      margin-left: 20px;
      font-size: 16px;
      color: #7fbad4; }
  .information .information_box {
    height: 280px;
    overflow-y: scroll; }
    .information .information_box dl {
      width: 600px;
      display: flex;
      flex-wrap: nowrap;
      border-bottom: dotted 1px #ccc;
      padding-bottom: 10px;
      margin-bottom: 10px; }
      .information .information_box dl dt {
        width: 140px;
        height: auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; }
      .information .information_box dl dd {
        width: 450px;
        height: auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; }
        .information .information_box dl dd a {
          font-weight: bold;
          text-decoration: underline;
          color: #000; }



.movie {
 width: 270px;
}

.movie video {
 width: 100%;
}



/* -----------------------------------------------------------
下層ページ
----------------------------------------------------------- */
/* ページタイトル */
.pagetitle {
  width: 700px;
  height: 176px;
  margin: 0 0 30px;
  padding: 0 30px 0;
  background: url("../images/pagetitle.png") no-repeat;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  /* -----------------------------------------------------------
  languageボタン（ENGLISH・JAPANESEボタン）
  ----------------------------------------------------------- */ }
  .pagetitle h2 {
    color: #fff;
    font-size: 30px;
    padding-top: 70px; }
  .pagetitle h2.regi {
    color: #fff;
    font-size: 30px;
    padding-top: 30px; }
  .pagetitle h2.line2 {
    font-size: 30px;
    padding-top: 60px; }
  .pagetitle .language {
    position: absolute;
    top: 20px;
    right: 20px; }
    .pagetitle .language .language_btn a {
      display: block;
      height: auto;
      background: #fff;
      border: solid 1px #019ee1;
      margin: 0;
      padding: 5px 10px;
      color: #019ee1;
      font-weight: bold;
      font-size: 18px;
      line-height: 120%;
      text-decoration: none; }
      .pagetitle .language .language_btn a:before {
        font-family: "Font Awesome 5 Free";
        content: "\f0da";
        font-weight: bold;
        color: #019ee1;
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        text-rendering: auto;
        line-height: 1;
        margin-right: 5px; }

.en_page .pagetitle {
  background: url("../images/pagetitle_en.png") no-repeat; }

.box {
  width: 700px;
  height: auto;
  padding: 20px;
  margin: 0 0 30px;
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; }
  .box h3 {
    font-size: 20px;
    padding: 15px 0 15px 15px;
    margin: 0 0 20px;
    background: #009de0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #fff;
    background: url("../images/h3.png") no-repeat; }
  .box h3.fmini {
    font-size: 18px;
    padding: 15px 0 15px 15px;
    margin: 0 0 20px;
    background: #009de0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #fff;
    background: url("../images/h3.png") no-repeat; }
  .box .box_inner {
    width: 630px;
    height: auto;
    margin: 0 auto; }
  .box h4 {
line-height:1.3em;
    padding: 0 0 10px;
    margin: 0 0 10px;
    color: #000;
    font-size: 20px;
    border-bottom: solid 1px #047fbf; }
    .box h4:before {
      content: "●";
      color: #047fbf;
      margin: 0 5px 0 0; }
  .box h5 {
    padding: 0;
    margin: 0 0 10px;
    color: #047fbf;
    font-size: 18px; }
  .box h6 {
    padding: 0;
    margin: 0 0 10px;
    color: #000;
    font-size: 16px; }
  .box p {
    margin: 0 0 10px;
    vertical-align: top; }
  .box .box_h4,
  .box .box_h5,
  .box .box_h6 {
    margin-top: 20px; }

/* 開催概要（overview.html） */
.overview_table th, .overview_table td {
  vertical-align: top;
  padding: 15px 0; }
.overview_table tr {
  border-bottom: solid 1px #ccc; }
.overview_table th {
  width: 100px;
  text-align: left;
  color: #047fbf; }
.overview_table td ul {
  margin-bottom: 0; }
  .overview_table td ul li:last-child {
    margin-bottom: 0; }
.overview_table td .tower {
  letter-spacing: -0.03em; }

/* ご挨拶（greeting.html） */
/*20190621*/
/*common*/
.text_right {
  text-align: right; }

.greet_main_box {
  display: table; }

.greet_img,
.greet_right_box {
  display: table-cell; }

.greet_right_box {
  padding-left: 15px;
  vertical-align: bottom;
  text-align: left; }

.greet_right_box p {
  margin-bottom: 0;
  line-height: 155%; }
  
#en_greeting .greet_right_box p {
  margin-bottom: 0;
  line-height: 140%; }

.greet_title {
  text-align: center;
  font-weight: bold;
  font-size: 110%; }
#en_greeting .greet_title {
	font-size: 104%;
	text-align: left;
}
#en_greeting .president_font {
	margin: 0 0 0 !important;
	font-size: 110%;
}
.text_indent {
  text-indent: 1em; }

.smallfont {
  font-size: 85%; }

.greet_inner_en p {
	line-height: 150%;
}

.table_va_top{
  vertical-align: top;
}


/* リンク（link.html）（日・英共通） */
.links_list {
  padding-bottom: 0; }
  .links_list:last-child {
    padding-bottom: 0; }
  .links_list li {
    background: #ffff;
    position: relative;
    font-size: 16px; }
    .links_list li.to_shrink {
      font-size: 15px; }
    .links_list li a {
      display: block;
      width: 100%;
      padding: 10px 20px 10px 50px;
      margin: 0 0 10px;
      font-weight: bold;
      border: solid 1px #90bdd0;
      color: #000;
      background-color: #fff;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      text-decoration: none; }
      .links_list li a:hover {
        background: #fafcfd;
        opacity: 1;
        -moz-opacity: 1;
        filter: alpha(opacity=100); }
      .links_list li a:after {
        font-family: "Font Awesome 5 Free";
        content: "\f35d";
        font-weight: bold;
        margin: 0 5px 0 2px;
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        text-rendering: auto;
        line-height: 1;
        color: #009de0;
        position: absolute;
        top: 15px;
        left: 20px; }

/* (en) overview */
.overview_table_en th, .overview_table_en td {
  vertical-align: top;
  padding: 15px 0; }
.overview_table_en tr {
  border-bottom: solid 1px #ccc; }
.overview_table_en th {
  width: 180px;
  text-align: left;
  color: #047fbf; }
.overview_table_en td ul {
  margin-bottom: 0; }
  .overview_table_en td ul li:last-child {
    margin-bottom: 0; }
.overview_table_en td .tower {
  letter-spacing: -0.03em; }

.red_box {
	margin: 20px 0 0;
	padding: 24px 20px 16px;
	color: #CC0000;
	background: rgba(204, 0, 0, 0.05);
	border-radius: 6px;
	border: 1px solid rgba(204, 0, 0, 0.5);
}
.red_box .red_tit01 {
	margin: 0 0 15px;
	padding: 0 0 5px;
	color: #CC0000;
	font-size: 18px;
	border-bottom: 1px solid rgba(204, 0, 0, 0.5);
}
.red_box .red_tit01:before {
	display: none;
}
.kikan_text {
	font-size: 120%;
}
.outline_box {
	margin: 15px 0;
	padding: 20px 15px 15px;
	border: 1px solid #bbb;
	border-radius: 4px;
}
.outline_box p:last-child {
	margin-bottom: 0;
}
.outline_box02 {
	margin: 15px 0;
	padding: 20px 15px 15px;
	background: rgba(150, 150, 150, 0.06);
	border-bottom: 2px solid rgba(0, 0, 0, 0.1);
	border-radius: 4px;
}
.outline_box02 p {
	margin: 0 0 0;
	font-size: 98%;
}
.red02 {
	color: #cc0000;
}
.sub_box_inner {
	margin: 0 0 25px;
}
.box .sub_box_inner:last-child {
	margin-bottom: 0 !important;
}
.abs_tb {
	margin: 25px 0 0;
}
.abs_tb table {
	width: 100%;
}
.abs_tb table tr {
	border-top: 1px solid #009fe1;
}
.abs_tb table th {
	text-align: center;
	color: #009fe1;
	background: #f6fcfe;
	border-left: 1px solid #009fe1;
	border-right: 1px solid #009fe1;
	border-bottom: 1px solid #009fe1;
}
.abs_tb table td {
	padding: 0 0 0 10px;
	border-right: 1px solid #009fe1;
	border-bottom: 1px solid #009fe1;
}
.regi_tb {
	margin: 25px 0 0;
}
.regi_tb table {
	width: 100%;
}
.regi_tb table tr {
	border-top: 1px solid #009fe1;
}
.regi_tb table th {
	text-align: center;
	color: #009fe1;
	background: #f6fcfe;
	border-left: 1px solid #009fe1;
	border-right: 1px solid #009fe1;
	border-bottom: 1px solid #009fe1;
}
.regi_tb table td {
	padding: 0 0 0 10px;
	border-right: 1px solid #009fe1;
	border-bottom: 1px solid #009fe1;
}
.regi_tb table td.cnt {
 text-align: center;
}
.regi_tb table td.min {
 font-size: 90%;
}

.regi_tb_02 {
	margin: 25px 0 0;
}
.regi_tb_02 table {
	width: 100%;
}
.regi_tb_02 table th {
	text-align: center;
	color: #009fe1;
	background: #f6fcfe;
	border: 1px solid #009fe1;
}
.regi_tb_02 table td {
	padding: 0 0 0 10px;
	border: 1px solid #009fe1;
}
.regi_tb_02 table td.cnt {
 text-align: center;
}
.regi_tb_02 table td.min {
 font-size: 90%;
}

.regi_tb_02_bg{
 background: #fffce0;
}


.credit_wd_25{
 width: 25%;
 font-size: 90%;
}

.poster_cap_90{
 font-size: 90%;
}

.poster_cap_110{
 font-size: 110%;
}


.blankcell {
	border: none !important;
	background: #fff !important;
}
.list_mt li {
	margin-top: 15px;
}
.linkbox_outer li {
	width: 48%;
}
.linkbox_outer li a {
	display: block;
	height: 40px;
	line-height: 40px;
	text-align: center;
}

.linkbox_outer li:nth-of-type(odd) {
	float: left;
}
.linkbox_outer li:nth-of-type(even) {
	float: right;
}

.linkbox_outer_c li {
	width: 100%;
}
.linkbox_outer_c li a {
	display: block;
	height: 40px;
	line-height: 40px;
	text-align: center;
}


.linkbox_outer li a.line_tw {
	display: block;
	padding: 20px;
	height: 80px;
	line-height: 20px;
	text-align: center;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}

.linkbox_outer li a.line_tw_l1 {
	display: block;
	padding: 30px;
	height: 80px;
	line-height: 20px;
	text-align: center;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;

}


.linkbox_outer .link_btn_gray2 .line_tw {
	display: block;
	padding: 20px 0;
	height: 80px;
	line-height: 20px;
	text-align: center;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}

.linkbox_outer .link_btn_gray2 .line_tw_l1 {
	display: block;
	padding: 30px 0;
	height: 80px;
	line-height: 20px;
	text-align: center;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;

}


.center_tit {
	text-align: center !important;
}
.link_btn_out.type_line02 a {
	padding: 15px 50px 15px 15px;
	line-height: 150%;
}
.abs_sub_tit01 {
	margin: 25px 0 10px !important;
}
.abs_sub_tit01 > span {
	color: #047fbf;
	font-size: 107%;
	font-weight: bold;
}
.link_red_btn .redbtn_inner {
	margin: 0 3px;
	padding: 8px 5px 6px 20px;
	display: inline-block;
	width: 7em;
	line-height: 100%;
	color: #fff;
	text-align: center;
	text-decoration: none;
	letter-spacing: 1px;
	font-size: 14px;
	font-weight: bold;
	background: #dc3545 url(../images/icon_search01.png) no-repeat 7px 52%;
	background-size: 16px;
}
.float_list li {
	margin-right: 15px !important;
	float: left;
	display: block;
}
.en_abs_subtit {
	margin: 0 0 15px !important;
	padding: 10px 15px !important;
	color: #4d4d4d !important;
	font-size: 18px !important;
	border: solid 1px #047fbf;
}
.en_abs_subtit:before {
	display: none;
}

/*top news*/
.underline {
	text-decoration: underline;
}
.window_icon {
	padding: 0 20px 0 0;
	background: url(../images/win_icon.svg) right 2px top 50% no-repeat;
    background-color: rgba(0, 0, 0, 0);
	background-size: auto;
	background-size: 13px 11px;
}


.info_box {
	margin: 0 0 20px;
	background: rgba(255,255,255,0.7);
	border-radius: 6px;
	box-shadow: 0 0 5px 1px rgba(47,60,149,0.1);
	border: 2px solid #cc0000;
	padding: 20px;
    font-size: 18px;
}


.info_box h3 {
    margin: 15px 0;
    font-size: 18px;
    text-align: center;
    color: #cc0000;
}


.info_box2 {
	margin: 0 0 20px;
	background: #fff225;
	border-radius: 6px;
	box-shadow: 0 0 5px 1px rgba(47,60,149,0.1);
	border: 2px solid #cc0000;
	padding: 20px;
    font-size: 18px;
    text-align: center;
}


.info_box2 h3 {
    margin: 15px 0;
    font-size: 18px;
    color: #cc0000;
}


.gree_box {
    margin-bottom: 20px;
    padding: 30px;
    border-radius: 6px;
	box-shadow: 0 0 5px 1px rgba(47,60,149,0.1);
    border: #cc0000 5px double;
    background-color: #fff;
}


.gree_box h3 {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}


.gree_btn {
	margin: 0 0 20px;
	padding: 5px;
	background: rgba(255,255,255,0.7);
	border-radius: 6px;
	box-shadow: 0 0 5px 1px rgba(47,60,149,0.1);
	border: 2px solid #cc0000;
}

.gree_btn a {
	padding: 7px 15px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
	color: #CC0000;
	border-radius: 6px;
	background: rgba(204, 0, 0, 0.05);
    text-decoration: none;
    display: block;
}

.gree_btn a .gree_btn_p{
 font-weight: normal;
 color: #000;
 text-decoration: none !important;
}


.prevention_btn a {
	margin: 0 0 20px;
	padding: 15px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
	color: #fff;
	border-radius: 6px;
	background: #CC0000;
    text-decoration: none;
    display: block;
}



.top_news_box {
	margin: 0 0 20px;
	padding: 5px;
	background: rgba(255,255,255,0.7);
	border-radius: 6px;
	box-shadow: 0 0 5px 1px rgba(47,60,149,0.1);
	border: 2px solid #cc0000;
}
.news_color_bg {
	padding: 15px;
	border-radius: 6px;
	background: rgba(204, 0, 0, 0.05);
}
.news_color_inner {
	margin: 0 0 10px;
	text-align: center;
	font-weight: bold;
	font-size: 107%;
}
.top_news_tit {
	margin: 5px 0 0;
	padding: 0 0 5px;
	font-size: 18px;
	text-align: center;
	color: #CC0000;
	line-height: 100%;
	border-bottom: none;
}
.top_news_tit a {
	color: #CC0000;
	text-decoration: none;
	transition: all 300ms ease-out;
}
.top_news_tit a:hover {
	opacity: 0.35;
	filter: alpha(opacity=35);
}
.news_strong {
	padding: 5px;
	display: inline-block;
	font-size: 15px;
	color: #fff;
	line-height: 100%;
	background: #CC0000;
	border-radius: 4px;
	font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.notetext_p,
.notetext_list > li {
	margin-left: 1em !important;
	text-indent: -1em;
}


.des dt {
float: left ;
clear: left ;
width: 24px ;
}
.des dd {
float: left ;
width: 580px;
}
.des_frex{
 display: flex;
}



.h4ind{
	padding-left:1em;
	text-indent:-1em;

}


.del_line {
 text-decoration: line-through;
}
.txt_center{
 text-align: center;
}
.clear {
 clear:both;
}

.mt20{
 margin-top: 20px;
}
.mt30{
 margin-top: 30px;
}
.mb20{
 margin-bottom: 20px;
}

.sponsor_link{
 padding:0px 0px 30px 0px;
}


.cancel {
    text-decoration: line-through;
}


.pdf-icon {
    margin-right: 5px;
    padding-right: 22px;
    background: url(../images/pdf_icon.svg) 100% 50% no-repeat;
    background-size: 15px 15px;
}

.win-icon {
    margin-right: 5px;
    padding-right: 22px;
    background: url(../images/win_icon.svg) 100% 50% no-repeat;
    background-size: 15px 15px;
}



/* -----------------------------------------------------------
adoption
----------------------------------------------------------- */

.adoption{
 width: 660px;
}

.adoption td.adoption_l{
 width: 130px;
}

.adoption td.adoption_r{
 width: 530px;
}

/* -----------------------------------------------------------
local
----------------------------------------------------------- */
.local_t{
 width: 100%;
}
.local_t th,
.local_t td{
 padding:10px;
 border: 1px solid #009fe1;
}
.local_t th{
 width: 150px;
 background: #f6fcfe;
}

.local_btn {
    margin-left: 10px;
}

.local_btn a {
    padding: 4px 10px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    border-radius: 5px;
    background-color: #00a1e2;
}



/* -----------------------------------------------------------
program
----------------------------------------------------------- */
.box .pro_ul {
    letter-spacing: -0.4em;
}


.box .pro_ul li {
    width: 22%;
    margin: 0 4% 0 0;
    line-height: 1;
    letter-spacing: normal;
    display: inline-block;
}


.box .pro_ul li:last-child {
    margin-right: 0;
}


.box .pro_ul li a {
    width: 100%;
    padding: 0;
    font-size: 15px;
    display: block;
    padding: 10px 0;
    border: solid 1px #047fbf;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    font-weight: bold;
    color: #047fbf;
    background: #eaf5f7;
    text-decoration: none;
    text-align: center;
}
  
.box .pro_ul li a:before {
    font-family: "Font Awesome 5 Free";
    content: "\f105";
    margin-right: 8px;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    color: #047fbf; }


/* -----------------------------------------------------------
registration
----------------------------------------------------------- */

.regi_box{
 padding:5px;
 border: solid 1px #cc0000;
 color: #cc0000;
}


a.jizen_btn_link{
 text-decoration: none;
 position: relative !important;
}
.jizen_btn{
 width: 270px;
 background: #c7e9f8;
 color: #019ee1;
 align-items: center;
 display: block;
 height: auto;
 font-size: 16px;
 border-bottom: dotted 1px #cee6f1;
 font-weight: bold;
 padding: 20px 0 18px 30px;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 text-decoration: none;
 position: relative !important;
}

.jizen_btn:before {
    font-family: "Font Awesome 5 Free";
    content: "\f0da";
    font-weight: bold;
    color: #019ee1;
    margin-right: 7px;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    margin-left: -16px;
}
    .jizen_btn span.check {
      display: block;
      background: #ec5614;
      color: #fff;
      padding:5px;
      font-size: 10px;
      font-weight: bold;
      text-align: center;
      position: absolute !important;
      top: 18px;
      right: 12px; }
      
.jizen_btn span.check {
	-webkit-animation: blink 1s ease infinite;
	animation: blink 1s ease infinite;
}
@-webkit-keyframes blink {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes blink {
	0% {opacity: 0;}
	100% {opacity: 1;}
}


/* -----------------------------------------------------------
web_participation
----------------------------------------------------------- */

table.participation {
 margin-left: auto;
 margin-right: auto;
}

table.participation td{
 padding: 10px;
}

table.participation td.cnt{
 text-align: center;
}
table.participation td.cnt28{
 width: 28%;
 text-align: center;
}
table.participation td.va_t{
 vertical-align: top;
}

.pl_btn_wrap{
 justify-content: center;
 display: flex;
}

.pl_btn a{
 padding: 10px;
 margin-left: 10px;
 font-weight: bold;
 display: block;
 border: solid 1px #019ee1;
 background: #c7e9f8;
 text-decoration: none;
-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}


